/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
  
  .mainmenu ul li a {
    padding: 30px 10px;
  }
  .subscribe-nesletter button {
    padding: 0 20px;
  }
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
   .logo {
    text-align: center;
  }
  .mainmenu ul {
    text-align: center;
  }
  .mainmenu ul li a {
    padding: 16px 9px;
  }
  .mainmenu li:hover ul {
      top: 60px;
  }
  .header-shop:hover .shopping-cart{
      top: 60px;
  }
  .search-form-area {
    padding: 22px 17px 27px 0;
  }
  .header-shop {
    padding: 15px 0;
  }
  .gardening-content-block {
    padding: 50px 0;
  }
  .single-slider-item, single-slider-item .text-center {
      text-align: center;
  }
  .single-slider-item h1 {
    font-size: 40px;
  }
  .single-project-item {
      margin-bottom: 30px;
  }
  .about-info {
      margin-bottom: 30px;
  }
  .who-we-info {
      margin-bottom: 30px;
  }
  .cta-area, .cta-area .text-right {
      text-align: center;
  }
  .cta-area h2 {
    margin: 9px 0 15px;
  }
  .blog-item {
      margin-bottom: 30px;
  }
  #back-to-top {
      bottom: 86px;
  }
  .address-area ul li .contact-social li {
    margin-right: 0;
  }
  .product-details-area .nav > li > a {
    padding: 10px 6px;
  }
  
  .project-slides {
    margin-top: 25px;
  }
  .section-title > h2 {
    margin: 0 0 16px;
  }
  .choose-us-item {
    padding: 20px 0;
  }
  .footer-copyright-area, .footer-copyright-area .col-md-6.text-right, .header-top-area .text-right {
    text-align: center;
  }
  .testimonial-card {
    margin-bottom: 20px;
  }
  .single-top-news-item img {
    margin-right: 10px;
  }
  .single-top-news-item > h4 {
    margin: 0;
  }
  .single-top-news-item {
    font-size: 18px;
    margin-bottom: 18px;
    padding-bottom: 18px;
  }
  .footer-top-area {
    padding: 40px 0;
  }
  .footer-wid {
    padding: 0 0 10px;
  }
  .social-icos {
    text-align: center;
  }
  .our-team-area .single-team {
    margin-bottom: 20px;
  }
  .qoute-form-area p {
    text-align: left;
  }
  .mb-30 {
      margin-bottom: 0;
  }
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
.promo-video {
  margin-top:0; 
}
  .header-top-area {
    font-size: 12px;
    padding: 7px 0;
    text-align: center;
  }
  .seprator {
    padding: 0 4px;
  }
  .mb-30 {
      margin-bottom: 0;
  }
  .social-icon {
    text-align: center;
  }
  .mainmenu, .responsive-menu-wrap a>i.fa, .header-search-bar {
      display: none
  }
  .responsive-menu-wrap {
      display: block;
      margin-top: -16px;
      position: absolute;
      right: 15px;
      top: 50%;
  }
  .mainmenu-area {
      position: relative;
      z-index: 9;
  }
  .responsive-menu-wrap .slicknav_menu {
      background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
      margin: 0;
      padding: 0;
  }
  .slicknav_btn {
      margin: 0;
      background-color: #0095ca;
      border-radius: 0;
  }
  .slicknav_nav {
      background: #333 none repeat scroll 0 0;
      border-radius: 2px;
      width: 221px;
  }
  .slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover {
    background: #0095ca none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
  }
.slicknav_nav ul {
  margin: 0 0 0 0px; 
}
  .slicknav_nav .slicknav_row, .slicknav_nav a {
    margin: 0;
    padding: 5px 14px;
      transition: .4s;
  }
  .header-right-cart {
    right: 145px;
    position: absolute;
    top: 0;
  }
  .single-slider-item {
    font-size: 15px;
    height: 440px;
  }
  .single-slider-item h1 {
    font-size: 30px;
  }
  .single-slider-item, single-slider-item .text-center {
      text-align: center;
  }
 
  .section-title > h2 {
    padding-bottom: 15px;
  }
  .choose-us-item {
    padding: 20px 0;
  }

  .gardening-content-block {
    padding: 30px 0;
  }
  .gardening-breadcumb, .gardening-mini-banner h2 {
    text-align: center;
      margin: 0 0 10px;
  }

  .about-info {
      margin-bottom: 30px;
  }
  .who-we-info {
      margin-bottom: 30px;
  }
  .cta-area, .cta-area .text-right {
      text-align: center;
  }
  .cta-area h2 {
    margin: 9px 0 15px;
  }

  .who-we-info .list-inline > li {
    float: left;
    margin-bottom: 20px;
    width: 50%;
  }


  .section-title > h2 {
    font-size: 20px;
  }

  .footer-copyright-area, .footer-copyright-area .col-md-6.text-right {
    text-align: center;
  }
   .footer-copyright-area a:hover {
    color:#111111;
  }
  .footer-top-area {
    padding: 20px 0;
  }
  .footer-wid {
    padding: 0 0 10px;
  }
  .social-icos {
    text-align: center;
  }
  .gardening-mini-banner {
      padding: 20px 0;
  }
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

}